## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# StylesheetExecutionContextDefault.hpp File Reference

Include dependency graph for StylesheetExecutionContextDefault.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

- class StylesheetExecutionContextDefault
- class StylesheetExecutionContextDefault::XalanNumberFormatFactory
- class StylesheetExecutionContextDefault::DefaultCollationCompareFunctor
- class StylesheetExecutionContextDefault::FormatNumberFunctor
- class StylesheetExecutionContextDefault::XPathCacheReturnFunctor

## Defines

- #define STYLESHEETEXECUTIONCONTEXTDEFAULT_HEADER_GUARD_1357924680

## Typedefs

- typedef VariablesStack::ParamsVectorType ParamsVectorTypeDecl

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XalanSourceTreeDocument

## Define Documentation

#define STYLESHEETEXECUTIONCONTEXTDEFAULT_HEADER_GUARD_1357924680

## Typedef Documentation

typedef VariablesStack::ParamsVectorType ParamsVectorTypeDecl

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XalanSourceTreeDocument

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.